<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <title>Juan Paolo Mariano | Profile Page</title>
    <link rel="icon" href="./assets/images/favicon.png">
    <link rel="stylesheet" href="./assets/css/style.css">

    <!-- FONTS -->
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Roboto+Slab&display=swap" rel="stylesheet">

    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans&display=swap" rel="stylesheet">
    <!-- END FONTS -->
  </head>
  
  <body>
    <header>
      <nav id="nav">
        <ul style="list-style-type: none;">
          <li class="nav-item active"><a href="./index.html">Home</a></li>
          <li class="nav-item"><a href="./contact.html">Contact</a></li>
        </ul>
      </nav>
    </header>

    <main class="container">
      <section class="upper-part">
        <h1>Developer Profile Page</h1>
        <figure>
          <img src="./assets/images/me.jpg" alt="Picture of Mr. Mariano" height="300px">
        </figure>
        <table>
          <tr>
            <th>First Name:</th>
            <td>Juan Paolo</td>
          </tr>
          <tr>
            <th>Last Name:</th>
            <td>Mariano</td>
          </tr>
          <tr>
            <th>Occupation:</th>
            <td>Web Developer</td>
          </tr>
        </table>
      </section>

      <section class="lower-part">
        <article id="hobbies">
          <h2>Hobbies</h2>
          <ul class="list-flex">
            <li class="red-section">Web Development</li>
            <li class="red-section">Playing Basketball</li>
            <li class="red-section">Investing</li>
          </ul>
        </article>

        <article id="reference">
          <h2>References</h2>
          <ol class="list-flex">
            <li class="blue-section">Elon Musk</li>
            <li class="blue-section">Rob Maurer</li>
            <li class="blue-section">Steven Ryan</li>
          </ol>
        </article>
      </section>
    </main>

    <footer class="footer">
      <p>
        <a href="https://gitlab.com/jpmariano" target="_blank">Paolo Mariano</a> &copy; Copyright 2021
      </p>
    </footer>
    
  </body>
</html>

